/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "1Yw-q8-vxl"; */
"1Yw-q8-vxl.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "No duplicates selected"; ObjectID = "6QG-ly-xQ5"; */
"6QG-ly-xQ5.title" = "Nenhuma duplicata selecionada";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "8LL-1T-btB"; */
"8LL-1T-btB.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Dlq-2i-mR2"; */
"Dlq-2i-mR2.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "Dmu-6K-nVS"; */
"Dmu-6K-nVS.title" = "Tentar Novamente";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "DtQ-nD-XqL"; */
"DtQ-nD-XqL.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "H3A-d0-Lhv"; */
"H3A-d0-Lhv.title" = "Mostrar no Finder";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "JOI-ga-l2d"; */
"JOI-ga-l2d.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "QGy-dl-OH0"; */
"QGy-dl-OH0.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "R4k-Of-6yF"; */
"R4k-Of-6yF.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Put Back"; ObjectID = "SW3-Qe-NML"; */
"SW3-Qe-NML.title" = "Colocar de Volta";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "Y6v-kf-rpL"; */
"Y6v-kf-rpL.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "qTf-U8-mE5"; */
"qTf-U8-mE5.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "vPf-3s-BUC"; */
"vPf-3s-BUC.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "wMO-tj-cL3"; */
"wMO-tj-cL3.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "wUw-50-SdK"; */
"wUw-50-SdK.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Put Back"; ObjectID = "xdS-xg-trW"; */
"xdS-xg-trW.title" = "Colocar de Volta";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "zWL-Gi-nYX"; */
"zWL-Gi-nYX.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Put Back"; ObjectID = "zxl-GT-Pf0"; */
"zxl-GT-Pf0.title" = "Colocar de Volta";
